/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/IRC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/IRC/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/IRC/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/AnyEvent/IRC/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::IRC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::IRC::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::IRC::Connection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/AnyEvent::IRC::Util.3
